Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:04:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637495819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553239336 Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  My order number is 9637495819 Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  I cancelled few items in this order Customer:  Can i undo it Customer:  I want them Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  we are truly sorry but you can not add any item in order Customer:  Can i undo the cancellation of those itema Customer:  Can u check with your supervisor Customer:  Are u there ??? Agent:  modification is not possible in order Agent:  also refund has been processed for cancelled items Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Agent:  hello Customer:  I placed return request quite some time ago but no one has come to collect it Agent:  Could you please share your order number so that I can assist you further? Customer:  Order no 9637495819 and 9637577773 Agent:  Please allow me to check it for you.  Customer:  Ok Agent:  we apologies for the delay Agent:  we will forward the concern to the courier Agent:  and make the collection very soon Agent:  mean while please confirm your Agent:  address and mobile Customer:  Srg holdings building flat 510 next to hotel smana near new gold souk al raffa Customer:  Di Customer:  Dubai Customer:  Mobile no.00971553239336 Agent:  thanks Agent:  now i will forward the address and ask the courier to colect it soon Agent:  Is there anything else I can help ? Customer:  No Customer:  Thank you Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:43 PM, 09th Mar                     hi                    9637495819 and 9637577773           03:44 PM, 09th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:47 PM, 09th Mar                     hi                    Hello           03:47 PM, 09th Mar                     hi                    Do you have the order numbers           03:48 PM, 09th Mar                     hi                    9637495819 and 9637577773           03:49 PM, 09th Mar                     hi                    Nobody came to collect the return items yet           03:49 PM, 09th Mar                     hi                    Courier person has still not contacted           03:49 PM, 09th Mar                     hi                    Are u there ????????           03:50 PM, 09th Mar                     hi                    /startOver           03:53 PM, 09th Mar                     hi                    /startOver           03:53 PM, 09th Mar                     hi                    /startOver           03:55 PM, 09th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           03:57 PM, 09th Mar                   Algaili                   We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding.           04:00 PM, 09th Mar                     hi                    Ok           04:00 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217131